 .blog_card_list .intelligence_card_img img{
    height: auto;
 }

 .blog_card_list .intelligence_card {
    margin-bottom: min(max(150px, 1.042vw), 20px);
}

.blogo_list_top {
    position: sticky;
    position: -webkit-sticky;
    top: 160px;
}

.pagination {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0px;
}

.pagination li a {
  display: block;
  text-decoration: none;
   margin: 0 4px;
  border-radius: 5px;
width: min(max(30px, 3.385vw), 65px);
height: min(max(30px, 3.385vw), 65px);
border-radius: 50%;
display: flex;
    justify-content: center;
    align-items: center;
    color: var(--theme-black-light);
}

.pagination li a.active {
  background-color: var(--theme-olive-green);
  color: var(--theme-white);
}

.blogo_list_select select, .blogo_list_input {
    width: 100%;
    padding: min(max(10px, 10px), 10px) min(max(20px, 2.083vw), 40px);
    background: #D9D9D9;
    border-radius: 50px;
    outline: none;
    border: none;
    outline: none;
    height: min(max(45px, 3.125vw), 60px);
    font-size: min(max(16px, 0.938vw), 18px);
    color: #3E3E3E;
    display: flex;
}
.blogo_list_select select{
    appearance: none;
}
.blogo_list_input input::placeholder{
    color: #3E3E3E;
}
.blogo_list_input input{
width: 100%;
background: transparent;
outline: none;
border: none;
}
.blogo_list_input form {
    display: flex;
    justify-content: center;
    background: #D9D9D9;
    border-radius: 50px;
    height: 100%;
}
.blogo_list_input button{
    background: transparent;
}
.blogo_list_top .row {
    align-items: end;
}

.blogo_list_top {
    position: sticky;
    position: -webkit-sticky;
    top: 4.90vw;
    z-index: 999;
    background: #F7F7F5;
}
.blogo_list_top.sticky {
    background: #F7F7F5;
    padding-top: 10px;
}

.blogo_list_input form button img
 {
    width: 100%;
    height: auto;
}

.pagination li a {
    color: #3E5668;
}


@media screen and (max-width: 1199px) {
.blogo_list_top {
     top: 6.8vw;
    
}
 
}
@media screen and (max-width: 991px) {
.blogo_list_top .blogo_list_left {
    margin-bottom: 20px;
}
.blogo_list_top
 {
        top: 9.1vw;
    }
}
@media screen and (max-width: 767px) {
.blogo_list_select{
    margin-bottom: 20px;
}
.blogo_list_top {
        top: 16.8vw;
    }
}
.blog_middle_right form .wpcf7-response-output{
    display: none;
}

